Subject: FW: M/V PACIFIC VIRGO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 01:38:00 -0700 (PDT)

David,

        I was told by Helen that you are out on well-deserved paternity leave 
(congratulations on the birth of your daughter!) but would be in Thursday 
morning and would be available to discuss this matter at 2:00 pm London time, 
8:00 am Houston time.  I will call you then.

 Britt

 -----Original Message-----
From:  Davis, Britt  
Sent: Tuesday, June 05, 2001 11:39 AM
To: [email-masked]'
Cc: Sanders, Richard; Lee, Matthias; Henking, Paul; Aronowitz, Alan; Robison, 
Michael; Studdert, James P.; Collins, Harry
Subject: M/V PACIFIC VIRGO

 David,

 I will be telefaxing to you today Underwriters' preliminary response to our 
claim.  I will call you tomorrow morning (assuming that you are in) to 
discuss. 

 Many thanks.

 Britt